#!/bin/sh
# STTA Rev. 1.3 Copyright (c) 2001-2002 Jesús Pérez Lorenzo  --- license GNU GPL 
# Runner to call TTA Perl Montitor

USAGE="monitor.sh [Task: auto | task ] ";
if [ $1 ] ; then      
   TASK=$1
else
   echo "$USAGE";
   exit 2
fi

[ "$STTA" ] && . $STTA/envprofile

TTAmonPath=/usr/local/webmin-*/stta
TTAmonCMD=monitor.pl


# move to TTAmonPath otherwise libs.pl will be not loaded

cd $TTAmonPath 

exec ./$TTAmonCMD $*
